Bug 163028

Summary: [UPDATE] devel/upp: Update to version 4193
Product: Ports & Packages Reporter: m.sund
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description m.sund 2011-12-02 21:20:05 UTC
Update to version 4193

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2011-12-03 13:42:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2011-12-18 09:00:59 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2011-12-18 09:01:06 UTC
miwi        2011-12-18 09:00:52 UTC

  FreeBSD ports repository

  Modified files:
    devel/upp            Makefile distinfo 
  Log:
  - Update to 4192
  
  PR:             163028
  Submitted by:   Matthias Sund <m.sund@arcor.de> (maintainer)
  
  Revision  Changes    Path
  1.24      +1 -1      ports/devel/upp/Makefile
  1.9       +2 -2      ports/devel/upp/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"